using System;
using System.Windows.Forms;

namespace _4_3
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            int num = Convert.ToInt32(textBox1.Text);
            if (num > 0)
                MessageBox.Show("عدد مثبت است");
            else if (num == 0)
                MessageBox.Show("عدد صفر است");
            else
                MessageBox.Show("عدد منفی است");
        }
    }
}